Welkom, Gasten
Gebruikersnaam: Wachtwoord: Onthoud mij
12 jan 2019
Diverse hosters zijn van PHP 5.x.x en PHP 7.x.x automatisch overgeschakeld naar PHP 7.3.x. Als je Joomla website en de gebruikte extensies (componenten, plugins en modules) niet up-to-date zijn kan hierdoor je website niet meer werken.
Lees meer...
  • Pagina:
  • 1

Onderwerp: Beveiligingslek

Beveiligingslek 4 jaren 5 maanden geleden #1

  • Nengerman
  • Nengerman's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
Ik krijg van mijn provider een mail dat er 2 beveiligingslekken zijn.
[Joomla] Insluiting van bestanden in update-scripts Code-injectie /home/deb53828/domains/dutchflightsimgroup.nl/public_html/administrator/components/com_joomlaupdate/restore.php
[Joomla] Onjuiste logins in LDAP-module Onrechtmatige uitbreiding van toegangsrechten /home/deb53828/domains/dutchflightsimgroup.nl/public_html/plugins/authentication/ldap/ldap.php

Ik heb een Joomla 2.5.19 website.

Hoe kan ik dat oplossen zonder dat ik moet updaten naar Joomla 3

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Beveiligingslek 4 jaren 5 maanden geleden #2

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3888
  • Karma: 2
  • Ontvangen bedankjes 98
:) Hallo Nengerman,
allereerst  Namens het Gehele Mijnjoomlaforum Team hartelijk Welkom op het Forum.
En zoals je al gemerkt heb is je vraag in het juiste Forum gedeelte gezet.
Nu moet ik eerlijk zeggen dat ik niet zeker weet of je problemen opgelost zijn maar waarom probeer je niet in iedergeval naar de laatste joomla 2.5.27 te gaan
http://downloads.mijnjoomlaforum.nl/Joomla-2.5.27-update-pakketten/joomla-2-5-x-naar-2-5-27.html
bv door even lokaal eerst uit te testen met xampp of soort gelijk
of je niet tegen problemen aan loopt
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Beveiligingslek 4 jaren 5 maanden geleden #3

  • Nengerman
  • Nengerman's Profielfoto Onderwerp Auteur
  • Offline
  • Fresh Boarder
  • Fresh Boarder
  • Berichten: 5
  • Ontvangen bedankjes 0
Ik wist niet dat er een versie 2.5.27 bestond. Want als ik op Joomla update klik krijg ik de melding dat ik de laatste versie heb.
Ik zal de update binnenkort proberen en dan melden of dat de oplossing is.

Alvast bedankt.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Beveiligingslek 4 jaren 5 maanden geleden #4

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
  • Berichten: 3888
  • Karma: 2
  • Ontvangen bedankjes 98
Oke als goed is kan je deze update via Extensiebeheer: Installeren
doe nmaar zoals ik al eerder zei als kan probeer dan het dan eerst lokaal
M.v.g Leen

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

Re: Beveiligingslek 4 jaren 5 maanden geleden #5

  • Arjan
  • Arjan's Profielfoto
  • Offline
  • Platinum Boarder
  • Platinum Boarder
  • Berichten: 1459
  • Ontvangen bedankjes 5

als kan probeer dan het dan eerst lokaal

Of maak eerst een goede back up.
Lekker ontspannen mensen helpen met hun website problemen.

Gelieve Inloggen of een account aanmaken om deel te nemen aan het gesprek.

  • Pagina:
  • 1
Tijd voor maken pagina: 0.462 seconden
Gemaakt door Kunena
logo mijnjoomlaforum colored puzzle2

MijnJoomlaForum.nl is niet verbonden aan en is geen onderdeel van Open Source Matters, Inc, of het Joomla! project!

Hosted by Otto
Webdesign by Renata
Sitemap

Donatie Knop